Romantic Robot Working on it.

15:36 Fri 16 Sep 2005

Tab Browser Prefs breaks FF1.0.6

Filed under: Programs — 15:36 Fri 16 Sep 05

If you are running FF 1.0.6, TBE can be updated. It will then promptly break FF, resulting in a deep bottom margin. Uninstalling fixes it.

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

Powered by WordPress